.DropdownNavigationItem {
  font-weight: bold;
  cursor: pointer;
  border-style: solid;
  height: 100%;
  padding: 5px 20px;
  border-color: rgba(255, 255, 255, 0.3);
  border-width: 0 1px 0 0;
}

.DropdownNavigationItem:hover {
  color: #4fc1e9;
}
